var override_queryfields = [
		{
			name : 'new_date_from',
			queryexpression : "t1.new_date >=to_date(${@new_date_from},'yyyy-mm-dd')"
		},
		{
			name : 'new_date_to',
			queryexpression : "trunc(t1.new_date) <=to_date(${@new_date_to},'yyyy-mm-dd')"
		}

];
var add_datafilters = [
];

add_datafilter();

override();
